namespace fdprAvanzamentoSimulazioneVeicolo
{
    partial class frmSimulazioneVeicolo
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmSimulazioneVeicolo));
            this.grpMovimento = new System.Windows.Forms.GroupBox();
            this.edtPilota = new System.Windows.Forms.TextBox();
            this.edtDirezione = new System.Windows.Forms.TextBox();
            this.lblPilota = new System.Windows.Forms.Label();
            this.lblDirezione = new System.Windows.Forms.Label();
            this.edtAuto = new System.Windows.Forms.TextBox();
            this.lblAuto = new System.Windows.Forms.Label();
            this.btnDestra = new System.Windows.Forms.Button();
            this.btnIndietro = new System.Windows.Forms.Button();
            this.btnSinistra = new System.Windows.Forms.Button();
            this.btnAvanti = new System.Windows.Forms.Button();
            this.btnEsci = new System.Windows.Forms.Button();
            this.imgMacchina = new System.Windows.Forms.PictureBox();
            this.timAvanzamentoSimulazione = new System.Windows.Forms.Timer(this.components);
            this.chkTurbo = new System.Windows.Forms.CheckBox();
            this.grpMovimento.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.imgMacchina)).BeginInit();
            this.SuspendLayout();
            // 
            // grpMovimento
            // 
            this.grpMovimento.Controls.Add(this.chkTurbo);
            this.grpMovimento.Controls.Add(this.edtPilota);
            this.grpMovimento.Controls.Add(this.edtDirezione);
            this.grpMovimento.Controls.Add(this.lblPilota);
            this.grpMovimento.Controls.Add(this.lblDirezione);
            this.grpMovimento.Controls.Add(this.edtAuto);
            this.grpMovimento.Controls.Add(this.lblAuto);
            this.grpMovimento.Controls.Add(this.btnDestra);
            this.grpMovimento.Controls.Add(this.btnIndietro);
            this.grpMovimento.Controls.Add(this.btnSinistra);
            this.grpMovimento.Controls.Add(this.btnAvanti);
            this.grpMovimento.Controls.Add(this.btnEsci);
            this.grpMovimento.Location = new System.Drawing.Point(466, 12);
            this.grpMovimento.Name = "grpMovimento";
            this.grpMovimento.Size = new System.Drawing.Size(342, 493);
            this.grpMovimento.TabIndex = 0;
            this.grpMovimento.TabStop = false;
            this.grpMovimento.Text = "Movimentazione";
            // 
            // edtPilota
            // 
            this.edtPilota.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.edtPilota.Location = new System.Drawing.Point(132, 384);
            this.edtPilota.Name = "edtPilota";
            this.edtPilota.Size = new System.Drawing.Size(143, 26);
            this.edtPilota.TabIndex = 10;
            this.edtPilota.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // edtDirezione
            // 
            this.edtDirezione.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.edtDirezione.Location = new System.Drawing.Point(132, 426);
            this.edtDirezione.Name = "edtDirezione";
            this.edtDirezione.Size = new System.Drawing.Size(143, 26);
            this.edtDirezione.TabIndex = 9;
            this.edtDirezione.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblPilota
            // 
            this.lblPilota.AutoSize = true;
            this.lblPilota.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblPilota.Location = new System.Drawing.Point(27, 384);
            this.lblPilota.Name = "lblPilota";
            this.lblPilota.Size = new System.Drawing.Size(56, 20);
            this.lblPilota.TabIndex = 8;
            this.lblPilota.Text = "Pilota:";
            // 
            // lblDirezione
            // 
            this.lblDirezione.AutoSize = true;
            this.lblDirezione.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblDirezione.Location = new System.Drawing.Point(27, 426);
            this.lblDirezione.Name = "lblDirezione";
            this.lblDirezione.Size = new System.Drawing.Size(86, 20);
            this.lblDirezione.TabIndex = 7;
            this.lblDirezione.Text = "Direzione:";
            // 
            // edtAuto
            // 
            this.edtAuto.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.edtAuto.Location = new System.Drawing.Point(132, 343);
            this.edtAuto.Name = "edtAuto";
            this.edtAuto.Size = new System.Drawing.Size(143, 26);
            this.edtAuto.TabIndex = 6;
            this.edtAuto.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblAuto
            // 
            this.lblAuto.AutoSize = true;
            this.lblAuto.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblAuto.Location = new System.Drawing.Point(27, 344);
            this.lblAuto.Name = "lblAuto";
            this.lblAuto.Size = new System.Drawing.Size(48, 20);
            this.lblAuto.TabIndex = 5;
            this.lblAuto.Text = "Auto:";
            // 
            // btnDestra
            // 
            this.btnDestra.Image = ((System.Drawing.Image)(resources.GetObject("btnDestra.Image")));
            this.btnDestra.Location = new System.Drawing.Point(225, 106);
            this.btnDestra.Name = "btnDestra";
            this.btnDestra.Size = new System.Drawing.Size(80, 86);
            this.btnDestra.TabIndex = 4;
            this.btnDestra.UseVisualStyleBackColor = true;
            this.btnDestra.Click += new System.EventHandler(this.btnDestra_Click);
            // 
            // btnIndietro
            // 
            this.btnIndietro.Image = ((System.Drawing.Image)(resources.GetObject("btnIndietro.Image")));
            this.btnIndietro.Location = new System.Drawing.Point(139, 203);
            this.btnIndietro.Name = "btnIndietro";
            this.btnIndietro.Size = new System.Drawing.Size(80, 86);
            this.btnIndietro.TabIndex = 3;
            this.btnIndietro.UseVisualStyleBackColor = true;
            this.btnIndietro.Click += new System.EventHandler(this.btnIndietro_Click);
            // 
            // btnSinistra
            // 
            this.btnSinistra.Image = ((System.Drawing.Image)(resources.GetObject("btnSinistra.Image")));
            this.btnSinistra.Location = new System.Drawing.Point(53, 106);
            this.btnSinistra.Name = "btnSinistra";
            this.btnSinistra.Size = new System.Drawing.Size(80, 86);
            this.btnSinistra.TabIndex = 2;
            this.btnSinistra.UseVisualStyleBackColor = true;
            this.btnSinistra.Click += new System.EventHandler(this.btnSinistra_Click);
            // 
            // btnAvanti
            // 
            this.btnAvanti.Image = ((System.Drawing.Image)(resources.GetObject("btnAvanti.Image")));
            this.btnAvanti.Location = new System.Drawing.Point(139, 19);
            this.btnAvanti.Name = "btnAvanti";
            this.btnAvanti.Size = new System.Drawing.Size(80, 86);
            this.btnAvanti.TabIndex = 1;
            this.btnAvanti.UseVisualStyleBackColor = true;
            this.btnAvanti.Click += new System.EventHandler(this.btnAvanti_Click);
            // 
            // btnEsci
            // 
            this.btnEsci.Image = ((System.Drawing.Image)(resources.GetObject("btnEsci.Image")));
            this.btnEsci.Location = new System.Drawing.Point(139, 111);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(80, 86);
            this.btnEsci.TabIndex = 0;
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // imgMacchina
            // 
            this.imgMacchina.Image = ((System.Drawing.Image)(resources.GetObject("imgMacchina.Image")));
            this.imgMacchina.Location = new System.Drawing.Point(179, 193);
            this.imgMacchina.Name = "imgMacchina";
            this.imgMacchina.Size = new System.Drawing.Size(56, 83);
            this.imgMacchina.TabIndex = 1;
            this.imgMacchina.TabStop = false;
            // 
            // timAvanzamentoSimulazione
            // 
            this.timAvanzamentoSimulazione.Tick += new System.EventHandler(this.timAvanzamentoSimulazione_Tick);
            // 
            // chkTurbo
            // 
            this.chkTurbo.AutoSize = true;
            this.chkTurbo.Location = new System.Drawing.Point(132, 470);
            this.chkTurbo.Name = "chkTurbo";
            this.chkTurbo.Size = new System.Drawing.Size(54, 17);
            this.chkTurbo.TabIndex = 11;
            this.chkTurbo.Text = "Turbo";
            this.chkTurbo.UseVisualStyleBackColor = true;
            this.chkTurbo.Click += new System.EventHandler(this.chkTurbo_Click);
            // 
            // frmSimulazioneVeicolo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(820, 531);
            this.Controls.Add(this.imgMacchina);
            this.Controls.Add(this.grpMovimento);
            this.Name = "frmSimulazioneVeicolo";
            this.Text = "Simulazione Veicolo";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.Load += new System.EventHandler(this.frmSimulazioneVeicolo_Load);
            this.grpMovimento.ResumeLayout(false);
            this.grpMovimento.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.imgMacchina)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox grpMovimento;
        private System.Windows.Forms.Button btnDestra;
        private System.Windows.Forms.Button btnIndietro;
        private System.Windows.Forms.Button btnSinistra;
        private System.Windows.Forms.Button btnAvanti;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.TextBox edtPilota;
        private System.Windows.Forms.TextBox edtDirezione;
        private System.Windows.Forms.Label lblPilota;
        private System.Windows.Forms.Label lblDirezione;
        private System.Windows.Forms.TextBox edtAuto;
        private System.Windows.Forms.Label lblAuto;
        private System.Windows.Forms.PictureBox imgMacchina;
        public System.Windows.Forms.Timer timAvanzamentoSimulazione;
        private System.Windows.Forms.CheckBox chkTurbo;
    }
}

